body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    color: #011329;
}

.highlight
{
    color: #FC1F46;
}

.muted
{
    color:#6B7280;
}

main {
    flex: 1;
}

.navbar-nav .nav-link {
    color: #6B7280 !important;
    position: relative;
}

.navbar-nav .nav-link:hover {
    color: #6B7280 !important;
    text-decoration: underline;
    text-decoration-color: #FC1F46;
    text-decoration-thickness: 3px;
    text-underline-offset: 5px;
}

.navbar-nav .nav-link.active {
    color: #011329 !important;
}

.btn-cta {
    background-color: #FC1F46;
   color: #011329 ;
    border-color: #FC1F46;
    font-weight: bold;
}

.btn-cta:hover {
    background-color: #E01940;
    color: #011329 ;
    border-color: #E01940;
    font-weight: bold;
}



.twenty {
    font-size: 20px;
}

.eighteen {
    font-size: 18px;
}

@media (max-width: 576px) {
    .twenty {
        font-size: 18px;
    }

    .eighteen {
    font-size: 16px;
}
}

.darkbackground
{
    background-color: #011329;
}

.list-unstyled a:hover {
    text-decoration: underline !important;
}

a[href^="mailto:"]:hover,
a[href^="tel:"]:hover {
    text-decoration: underline !important;
}

.form-control:focus {
    border-color: #FC1F46;
    box-shadow: 0 0 0 0.2rem rgba(252, 31, 70, 0.25);
}


.card-title {
    color: #011329;
}

.form-label {
    color: #011329;
}

p {
    color: #011329;
}